Subject: bug#49164: closed ()

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 21 Jul 2021 06:00:02 +0000

Your bug report

#49164: PPPOE connection issues

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
49164: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=49164
GNU Bug Tracking System
Contact [email-masked] with problems

From: Soheil Khanalipur <[email-masked]>
To: [email-masked]
Date: Wed, 21 Jul 2021 10:29:27 +0430
List-Id: <debbugs-submit.debbugs.gnu.org>

Subject: PPPOE connection issues
From: "Soheil Khanalipur" <[email-masked]>
To: [email-masked]
Date: Mon, 21 Jun 2021 20:18:26 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

I haven't connected to a PPPOE connection with a modem in the Guix System for almost 20 days. Ethernet is still connected when the Internet is down. Now after this long time, I have restored the system to Linux Libre 5.11.16 - 2021 04 23; And as of this writing, I have no connection issues.